[Version]
#Ver_LOC = 2.50.0.0
#LangCode = SL
#LangName = Slovenian
#LangID = 0024
; Common ----------
[Common]
#00001 = Strinjam se
#00002 = Ne strinjam se
#00003 = V redu
#00004 = Prekliči
#00005 = Nazaj
#00010 = Podatki o različici...
#00020 = Ime modela
#00030 = Znova zaženi zdaj
#00031 = Znova zaženi kasneje
; Guidance ----------
[Guidance]
#11010 = Ali sprejmete pogoje prejšnje licenčne pogodbe? če da, kliknite "Strinjam se". Če izberete "Ne strinjam se", se bo okno Nastavitev zaprlo.
#12010 = Namestila se bosta naslednji gonilnik tiskalnika in ikona tiskalnika.
#12020 = Nameščam
#12030 = Nameščanje je končano.
#13010 = Odstranila se bosta naslednji gonilnik tiskalnika in ikona tiskalnika.\nKo je odstranjevanje končano, znova zaženite računalnik.
#13020 = Odstranjujem
#13030 = Odstranjevanje gonilnika je končano.
#13050 = Znova zaženite računalnik, da dokončate odstranjevanje namestitve gonilnika tiskalnika.\nIzberite možnost Vnovični zagon in kliknite gumb V redu.
#13070 = Izvajajo se preostale operacije odstranjevanja gonilnika tiskalnika.
#14010 = Nameščanje je bilo preklicano in ni bilo končano.
#14011 = Napaka pri odstranjevanju. \nZnova zaženite sistem in znova odstranite gonilnik tiskalnika.
#15010 = Gonilnik tiskalnika bo posodobljen kot sledi. Pred začetkom zaprite vse zaslone gonilnika tiskalnika. \nNadaljujem?
#15011 = Opomba: Izbrisati je treba ikone tiskalnika/zgodovino, ker niso kompatibilne.
#15020 = Gonilnik tiskalnika se posodablja.\nProsim, počakajte trenutek.
#15030 = Gonilnik tiskalnika je bil uspešno posodobljen.
#15040 = Posodabljanje gonilnika tiskalnika je bilo preklicano.
#15050 = Znova zaženite računalnik, da dokončate posodabljanje gonilnika tiskalnika.\nIzberite možnost Vnovični zagon in kliknite gumb V redu.
; Install Module ----------
[InstallModule]
#20010 = Gonilnik tiskalnika
#20020 = Ikona tiskalnika
#20030 = Druga(-e) datoteka(-e)
#20040 = Register
#20050 = Pred
#20060 = Po
#20070 = Izbris
#20080 = Zgodovina
#20090 = Jezik
; Version Information Dialog ----------
[VersionDialog]
#40000 = Podatki o različici
#40010 = Zapri
#40020 = Različica
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Copyright(C) 2009 - 2014
#40042 = KONICA MINOLTA, INC.
#40043 = Vse pravice pridržane.
; Uninstall Menu ----------
[UninstallMenu]
#50000 = Odstrani gonilnik tiskalnika
; MessageBox ----------
[Message]
#MSG_00000 = Sporočilo
;; End Message ---------- [OK]
#MSG_10001 = Iskanje datoteke podatkov za namestitev ni uspelo, ali pa je datoteka poškodovana. Nameščanje je prekinjeno.
#MSG_10002 = Gonilnika tiskalnika ni bilo mogoče najti.
#MSG_10003 = Gonilnik tiskalnika se uporablja in ga ni mogoče izbrisati.
#MSG_10010 = Ta operacijski sistem ni podprt.
#MSG_10011 = Prijavo mora opraviti uporabnik z administratorskimi pravicami. Znova zaženite po vnovični prijavi.
#MSG_10020 = Nameščanje je bilo preklicano in ni bilo končano.
#MSG_10021 = Napaka pri odstranjevanju. \nZnova zaženite sistem in znova odstranite gonilnik tiskalnika.
#MSG_10022 = Gonilnik tiskalnika ni cilj za posodobitev.
#MSG_10023 = Dodaten gonilnik za drugo arhitekturo procesorja ni cilj za posodobitev.
#MSG_10024 = Gonilnik tiskalnika ni predviden za posodobitev.\nProsimo, posodobite na različico %s ter nato poskusite znova.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Okna gonilnika tiskalnika so odprta. Zaprite vsa okna.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Prekličem nameščanje?
#MSG_30001 = Ste prepričani, da želite preklicati nameščanje?
#MSG_30002 = Prekličem posodabljanje?
#MSG_30010 = Gonilnik enake različice je bil že nameščen. \nIzbrišem gonilnik?
#MSG_30011 = Gonilnika tiskalnika ni primerno posodabljati. \nIzbrišem gonilnik?
#MSG_30020 = Nameščeni gonilnik tiskalnika ne ustreza prikazanemu jeziku. Med izvajanjem opravil je mogoče okna, nastavljena za tiskalnik, spremeniti v ta jezik.\nŽelite izvajati opravila?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Za dokončanje odstranjevanja gonilnika tiskalnika morate znova zagnati računalnik.\nŽelite znova zagnati zdaj?
#MSG_40001 = Za dokončanje odstranjevanja gonilnika tiskalnika morate znova zagnati računalnik. Za namestitev novega gonilnika znova zaženite računalnik in nato znova zaženite nameščanje.\nŽelite znova zagnati zdaj?
#MSG_40011 = Gonilnik tiskalnika ni cilj za posodobitev.\nŽelite nadaljevati s posodabljanjem?
#MSG_40012 = Dodaten gonilnik za drugo arhitekturo procesorja ni cilj za posodobitev.\nŽelite nadaljevati s posodabljanjem?
#MSG_40013 = Ta postopek zahteva ponovni zagon računalnika. \nŽelite nadaljevati?
; LanguageName ----------
[LanguageName]
#99 = Samodejno(Auto)
#EN = Angleščina(English)
#FR = Francoski(French)
#IT = Italijanski(Italian)
#DE = Nemško(German)
#ES = španski(Spanish)
#ZH-TW = Tradicionalna kitajščina (Traditional Chinese)
#ZH-CN = Poenostavljena kitajščina (Simplified Chinese)
#KO = Korejščina (Korean)
#JA = Japonščina (Japanese)
#PT = Portugalščina (Portuguese)
#NL = Nizozemščina (Dutch)
#DA = Danščina (Danish)
#SV = Švedščina (Swedish)
#NB = Norveščina (Norwegian)
#FI = Finščina (Finnish)
#EL = Grščina (Greek)
#TR = Turščina (Turkish)
#CS = Češčina (Czech)
#HU = Madžarščina (Hungarian)
#PL = Poljščina (Polish)
#RU = Ruščina (Russian)
#SK = Slovaščina (Slovak)
#CA = Katalonščina (Catalan)
#HR = Hrvaščina (Croatian)
#RO = Romunščina (Romanian)
#SL = Slovenščina (Slovenian)
#EU = Baskovščina (Basque)
